# $Revision: 1.13.2.1 $, $Date: 2007/05/01 16:55:05 $
Summary:	A date and time plugin for the Xfce panel
Summary(pl):	Wtyczka panelu Xfce pokazujca dat i czas
Name:		xfce4-datetime-plugin
Version:	0.5.0
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://goodies.xfce.org/releases/xfce4-datetime-plugin/%{name}-%{version}.tar.gz
# Source0-md5:	0aa1c85861a0ab8fc7f2d502c94de289
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-datetime-plugin
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	intltool
BuildRequires:	libtool
BuildRequires:	xfce4-dev-tools >= 4.4.0
BuildRequires:	xfce4-panel-devel >= 4.4.0
Requires:	xfce4-panel >= 4.4.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
An additional clock for the Xfce panel which also shows the date, with
adjustable font.

%description -l pl
Wtyczka dla panelu Xfce wywietlajca dat i czas, wyposaona w
kalendarz.

%prep
%setup -q

%build
cp -f /usr/share/automake/config.sub .
%{__intltoolize}
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--disable-static
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

rm -f $RPM_BUILD_ROOT%{_libdir}/xfce4/panel-plugins/*.la

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_libdir}/xfce4/panel-plugins/libdatetime.so
%{_datadir}/xfce4/panel-plugins/datetime.desktop

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xfce4-datetime-plugin.spec,v $
Revision 1.13.2.1  2007/05/01 16:55:05  megabajt
- updated to 0.5.0

Revision 1.13  2007/01/27 22:25:11  megabajt
- up to 0.4.1

Revision 1.12  2005/06/17 22:16:34  megabajt
- BR: automake

Revision 1.11  2005/03/09 09:09:51  havner
- rel up for rebuild with xfce 4.2

Revision 1.10  2004/12/22 15:31:15  troll
- seems that authors changed their mind regarding the name, unifications

Revision 1.9  2004/12/22 15:12:24  havner
- rel up for proper BR

Revision 1.8  2004/12/22 14:50:39  troll
- more specific BR and R on xfce4-panel

Revision 1.7  2004/11/27 19:13:03  havner
- rel up for rebuild with xfce4

Revision 1.6  2004/10/10 16:16:47  troll
- updated to 0.3.1

Revision 1.5  2004/07/12 20:31:04  troll
- rel++ to rebuild with new XFce

Revision 1.4  2004/01/18 15:34:18  andree
- updated to 0.3.0
- copy config.sub

Revision 1.3  2003/11/21 23:43:50  qboosh
- s/plugin/wtyczka/ in pl, some unifications

Revision 1.2  2003/11/21 18:46:25  ankry
- typos, formatting

Revision 1.1  2003/11/20 23:52:46  andree
- initial release
